### Virtual Method

# Camel Subscribable folder_is_subscribed

since: 3.2

#### Declaration [src]

    gboolean
    folder_is_subscribed (
      CamelSubscribable* subscribable,
      const gchar* folder_name
    )

#### Description [src]

Find out if a folder has been subscribed to.

Available since: 3.2

#### Parameters

`folder_name`

  Type: `const gchar*`

  Full path of the folder.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the folder has been subscribed to or `FALSE` otherwise.